/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.37.1516663351
Updated: 2018-01-22 23:22:31

*/

html, body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}
#popmake-24438{
	border:none;
}
.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header {
	background: #b82630!important;
}

#et-info-phone {
	margin-right: 50px;
}

.et_pb_slides .et_pb_container {
	display: table;
	height: 643px !important;
}

.col-md-5 {
	width: 20%;
	float: left;
}

#section1 {
	padding: 0;
}

#main_section1 {
	border-bottom: 2px solid #ef525d;
}

.bg-white {
	background-color: #ffffff !important;
}

.bg-grey {
	background-color: #f9f9f9 !important;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	margin: inherit !important;
	-webkit-box-shadow: inherit !important;
	-moz-box-shadow: inherit !important;
	box-shadow: inherit !important;
}

.woocommerce ul.products li.product a img {
	width: inherit !important;
	height: inherit !important;
	display: block !important;
	margin: 0 auto !important;
	-webkit-box-shadow: inherit !important;
	box-shadow: inherit !important;
}

ul.products img {
	width: inherit !important;
	height: inherit !important;
	float: inherit !important;
	margin: inherit !important;
	padding: 0 !important;
	border: none !important;
	background: none !important;
}

.et_shop_image, .et_portfolio_image {
	display: block;
	position: relative;
	text-align: center;
	border: 1px solid #e5e5e5;
	padding: 10px;
}

ul.products li.product {
	border-bottom: none !important;
}

.woocommerce-loop-product__title {
	line-height: 1.5em;
}

.custom_h2 {
	font-size: 1.8rem;
	line-height: 2.8rem;
	text-transform: uppercase;
}

.custom_h2 hr {
	width: 50px;
	border: 2px solid #e5e5e5;
}

.col-md-6 {
	width: 16.6666666667%;
	float: left;
}

.et_pb_toggle_open h5.et_pb_toggle_title {
	color: #666;
	font-size: 1.8rem;
	text-align: center;
	text-transform: uppercase;
	line-height: 2.8rem;
}

#main_section8 {
	padding-top: 0;
}

#section8 {
	padding: 0;
}

#custom_divider hr {
	border: 1px solid #e5e5e5;
}

.et_pb_blog_grid h2 {
	font-size: 1.0rem;
	text-align: left;
	line-height: 1.5rem;
}

#section9 {
	padding: 0;
}

.mc_title {
	font-style: italic;
	font-weight: bold;
	display: block;
	width: 50%;
	margin: 0 auto;
	margin-bottom: 10px;
	text-align: left;
}

.mailchimp_form {
	text-align: center;
}
.form_input {
	display: inline-block;
	width: 50%;
}

.bottom-nav li {
	padding-right: 0;
}

#et-footer {
	/*float: right;*/
	text-align: center;
}

#et-footer ul {
	padding: 0;
}

#et-footer a {
	color: #666;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: normal;
}

ins {
	margin-left: 5px;
	color: #b82630;
}
del {
	display: inline-block !important;
}
.et_color_scheme_red .entry-summary p.price ins{
    text-decoration: line-through;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
	position: absolute;
	z-index: 2;
	top: 10px !important;
	left: 10px !important;
	min-width: 0 !important;
	min-height: 0 !important;
	margin: 0 !important;
	padding: 13px 5px !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	color: #b82630 !important;
	background: #d7c6bf !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
	font-size: 20px;
	font-weight: 500 !important;
	line-height: inherit !important;
	border-radius: 50% !important;
}

#submit {
	width: 100% !important;
	height: auto !important;
	border: none !important;
	color: #fff !important;
}

.single_add_to_cart_button.button.alt {
	width: auto;
	height: auto;
	border: none !important;
	color: #fff !important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, 
.woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, 
.woocommerce-cart table.cart td.actions .coupon .input-text {
	height: 46px !important;
}

.product_title.entry-title {
	font-size: 24px;
}

.button.wc-forward {
	width: auto;
	height: auto;
	border: none !important;
	color: #fff !important;
}

.button {
	width: auto !important;
	height: auto !important;
	border: none !important;
	color: #fff !important;
}

.inner_circle {
	width: 13px;
	height: 13px;
	background: #fff;
	margin: 3px 3px;
	border-radius: 50px;
}

.cust_circle {
	width: 21px;
	height: 21px;
	border: 1px solid #b82630;
	margin: 0 auto;
	border-radius: 50%;
	cursor: pointer;
	margin-bottom: 5px;
	z-index: 1;
	background: #fff;
	position: relative;
}

.inner_circle:hover {
	background: #b82630;
}

.inner_circle.active {
	background: #b82630;
}
#section64::after {
	border: 1px solid #b82630;
	width: 100%;
	margin-top: 10px;
	visibility: visible;
	position: absolute;
	z-index: 0;
	content: "";
}

#section63, #section62{
	display: none;
}

#main_section6 {
	padding-bottom: 108px;
}

.slider_btn {
	cursor: pointer;
}
.phone_number {
	color: #fff !important;
	font-size: 1.7rem;
	font-weight: bold;
	padding-top: 3.5%;
	padding-left: 1.5%;
	min-height: 106px;
	display: inline-block;
}

/* mobile menu responsive css*/
.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
}

#main-header .et_mobile_menu li ul.sub-menu.hide {
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu li ul.sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}

.et_mobile_menu .menu-item-has-children > a:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #ffffff;
	position: absolute;
  right: 25px;
}

.et_mobile_menu .menu-item-has-children > a:hover:after {
	border-top: 7px solid #cc0000;
}

/* end mobile menu reponsive css*/

.mobile_menu_bar::after {
	content: "Menu";
	color: #000;
	padding-top: 15px;
	float: right;
	cursor: pointer;
}


/* CUSTOM START */

h2.thmdfltclr {
    color: #B82630;
}
#left-area ul.mysustlist {
  list-style:none;
    padding: 0;
}
ul.mysustlist li {
    background: url(img/listicon1.png);
    background-position: left center;
    background-repeat: no-repeat;
	color:#081944;
    padding-left: 60px;
    margin-bottom: 15px;
}
#left-area ul.mysustlist li:nth-child(2) {
    background: url(img/listicon2.png) no-repeat left center;
}
#left-area ul.mysustlist li:nth-child(3) {
    background: url(img/listicon3.png) no-repeat left center;
}
#left-area ul.mysustlist li:nth-child(4) {
    background: url(img/listicon4.png) no-repeat left center;
}
#left-area ul.mysustlist li:nth-child(5) {
    background: url(img/listicon5.png) no-repeat left center;
}
#left-area ul.mysustlist li:nth-child(6) {
    background: url(img/listicon6.png) no-repeat left center;
}
#left-area ul.mysustlist li:nth-child(7) {
    background: url(img/listicon7.png) no-repeat left center;
}
.CENTSCHBKCYRILL{
  font-family: CENTSCHBKCYRILL !important;
  font-weight:800 !important;
}